@charset "UTF-8";
.preorder_2020ss {
  width: 1070px;
  margin: 40px auto 280px;
  color: #000;
  font-family: "ヒラギノ角ゴ Pro W3", HiraKakuPro-W3, "Hiragino Kaku Gothic Pro", HiraKakuProN-W3, 游ゴシック体, YuGothic, "游ゴシック Medium", メイリオ, Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; }
  .preorder_2020ss .sp_only {
    display: none; }
  .preorder_2020ss a {
    display: block; }
  .preorder_2020ss img {
    display: block;
    width: 100%; }
  .preorder_2020ss .img {
    width: 100%; }
  .preorder_2020ss .flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; }
  .preorder_2020ss .blk {
    margin-bottom: 100px; }
  .preorder_2020ss .center .inner01 {
    margin: 0 auto; }
  .preorder_2020ss .img_switch {
    position: relative; }
    .preorder_2020ss .img_switch .img:first-of-type {
      position: relative;
      z-index: 2;
      -webkit-transition: all 1s;
      -o-transition: all 1s;
      transition: all 1s; }
      .preorder_2020ss .img_switch .img:first-of-type:hover {
        opacity: 0; }
        .preorder_2020ss .img_switch .img:first-of-type:hover + .img {
          opacity: 1; }
    .preorder_2020ss .img_switch .img:last-of-type {
      position: absolute;
      top: 0;
      left: 0;
      z-index: 1;
      opacity: 0;
      -webkit-transition: all 1s;
      -o-transition: all 1s;
      transition: all 1s; }
  .preorder_2020ss .top_blk {
    text-align: center;
    margin-bottom: 80px; }
    .preorder_2020ss .top_blk .ttl01 {
      width: 337px;
      margin: 0 auto 25px; }
    .preorder_2020ss .top_blk .sub_ttl {
      width: 600px;
      margin: 0 auto 40px;
      border-bottom: 1px solid #000;
      padding-bottom: 38px; }
      .preorder_2020ss .top_blk .sub_ttl img {
        width: 472px;
        margin: 0 auto; }
    .preorder_2020ss .top_blk .ttl02 {
      width: 268px;
      margin: 0 auto 30px; }
    .preorder_2020ss .top_blk .txt {
      font-size: 14px;
      line-height: 2;
      letter-spacing: .08em; }
    .preorder_2020ss .top_blk .txt02 {
      display: none; }
    .preorder_2020ss .top_blk .btn {
      margin-top: 43px; }
      .preorder_2020ss .top_blk .btn a {
        width: 146px;
        height: 35px;
        margin: 0 auto;
        background-image: url(../../img/btn_viewmore.png);
        background-repeat: no-repeat;
        background-size: 100%;
        -webkit-transition: none;
        -o-transition: none;
        transition: none; }
        .preorder_2020ss .top_blk .btn a.close {
          background-image: url(../../img/btn_close.png); }
  .preorder_2020ss .blk01 .inner01 {
    width: 420px;
    margin-left: 60px;
    margin-top: 22px; }
  .preorder_2020ss .blk01 .inner02 {
    width: 450px;
    margin-left: 80px; }
  .preorder_2020ss .blk02 .inner01 {
    width: 480px; }
  .preorder_2020ss .blk03 .inner01 {
    width: 480px;
    margin-left: 45px; }
  .preorder_2020ss .blk03 .inner02 {
    width: 420px;
    margin-left: 80px;
    margin-top: 200px; }
  .preorder_2020ss .blk04 .inner01 {
    width: 380px; }
  .preorder_2020ss .blk05 .inner01 {
    width: 450px;
    margin-left: 55px; }
  .preorder_2020ss .blk05 .inner02 {
    width: 450px;
    margin-left: 60px; }
  .preorder_2020ss .blk06 .inner01 {
    width: 480px;
    margin-left: 195px; }
  .preorder_2020ss .blk07 .inner01 {
    width: 480px;
    margin-left: 20px;
    margin-top: 150px; }
  .preorder_2020ss .blk07 .inner02 {
    width: 450px;
    margin-left: 100px; }
  .preorder_2020ss .blk08 .inner01 {
    width: 420px; }
  .preorder_2020ss .blk09 .inner01 {
    width: 480px;
    margin-left: 35px; }
  .preorder_2020ss .blk09 .inner02 {
    width: 420px;
    margin-left: 100px;
    margin-top: 217px; }
  .preorder_2020ss .blk10 .inner01 {
    width: 481px;
    margin-left: 30px; }
  .preorder_2020ss .blk10 .inner02 {
    width: 481px;
    margin-left: 50px; }
  .preorder_2020ss .blk11 .inner01 {
    width: 401px;
    margin-left: 60px;
    margin-top: 60px; }
  .preorder_2020ss .blk11 .inner02 {
    width: 481px;
    margin-left: 100px; }
  .preorder_2020ss .blk12 .inner01 {
    width: 500px; }
  .preorder_2020ss .blk13 .inner01 {
    width: 480px;
    margin-left: 25px; }
  .preorder_2020ss .blk13 .inner02 {
    width: 480px;
    margin-left: 60px; }
  .preorder_2020ss .blk14 {
    margin-bottom: 130px; }
    .preorder_2020ss .blk14 .inner01 {
      width: 400px;
      margin-left: 70px; }
    .preorder_2020ss .blk14 .inner02 {
      width: 450px;
      margin-left: 80px;
      margin-top: 150px; }
  .preorder_2020ss .blk15 .inner01 {
    width: 450px; }
  .preorder_2020ss .blk16 .inner01 {
    width: 400px;
    margin-left: 60px;
    margin-top: 37px; }
  .preorder_2020ss .blk16 .inner02 {
    width: 450px;
    margin-left: 100px; }
  .preorder_2020ss .blk17 .inner01 {
    width: 450px;
    margin-top: 170px; }
  .preorder_2020ss .blk17 .inner02 {
    width: 380px;
    margin-left: 105px; }
  .preorder_2020ss .blk18 .inner01 {
    width: 420px;
    margin-left: 650px;
    margin-top: -245px; }
  .preorder_2020ss .blk19 .inner01 {
    width: 420px;
    margin-left: 35px; }
  .preorder_2020ss .blk19 .inner02 {
    width: 480px;
    margin-left: 100px;
    margin-top: 150px; }
  .preorder_2020ss .blk20 .inner01 {
    width: 380px; }
  .preorder_2020ss .blk21 .inner01 {
    width: 420px;
    margin-left: 65px; }
  .preorder_2020ss .blk21 .inner02 {
    width: 420px;
    margin-left: 100px; }
  .preorder_2020ss .blk22 .inner01 {
    width: 450px;
    margin-left: 65px; }
  .preorder_2020ss .blk22 .inner02 {
    width: 350px;
    margin-left: 100px;
    margin-top: 76px; }
  .preorder_2020ss .blk23 .inner01 {
    width: 400px;
    margin-left: 75px;
    margin-top: 120px; }
  .preorder_2020ss .blk23 .inner02 {
    width: 480px;
    margin-left: 80px; }
  .preorder_2020ss .blk24 .inner01 {
    width: 380px; }
  .preorder_2020ss .blk25 .inner01 {
    width: 480px;
    margin-left: 30px; }
  .preorder_2020ss .blk25 .inner02 {
    width: 450px;
    margin-left: 80px;
    margin-top: 150px; }
  .preorder_2020ss .blk26 .inner01 {
    width: 450px;
    margin-left: 50px; }
  .preorder_2020ss .blk26 .inner02 {
    width: 400px;
    margin-left: 80px;
    margin-top: 37px; }
  .preorder_2020ss .blk27 .inner01 {
    width: 400px; }
  .preorder_2020ss .blk28 .inner01 {
    width: 450px;
    margin-left: 50px; }
  .preorder_2020ss .blk28 .inner02 {
    width: 420px;
    margin-left: 100px;
    margin-top: 200px; }
  .preorder_2020ss .blk29 .inner01 {
    width: 381px; }
  .preorder_2020ss .blk30 .inner01 {
    width: 450px;
    margin-left: 55px; }
  .preorder_2020ss .blk30 .inner02 {
    width: 450px;
    margin-left: 60px; }
  .preorder_2020ss .bottom_blk {
    width: 380px;
    margin: 120px auto 0; }
